{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/business_location_area/map') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/business_location_area/map') }}
{% endblock %}

{% block main %}
    <div id="business_location_area_map"
         class="flex-grow-1"
         data-loading-text="Lade Karte"
         {% if geolocationPoint != null %}
             data-longitude="{{ geolocationPoint.getPoint().getLongitude() }}"
             data-latitude="{{ geolocationPoint.getPoint().getLatitude() }}"
         {% endif %}
    >
    </div>
{% endblock %}
